# control-panel

Control interface for Yonder Rover 2018-19.

Todo:

Widgets:
-[] video-feed: ffmpeg?
-[] odom readout: IMU+GPS
-[] killswitch in nav bar
-[] battery indicator in nav bar
-[] point cloud (PCL) render: connect to redeye/webGL 
----------
-[] make it pretty with Semantic UI
-[] test


Science:
-[] get science page up and running
-[] layout science page design



